<template>
  <svg width="1.5rem" height="1.5rem" viewBox="0 0 24 24"
       fill="#67D2C4" stroke="#67D2C4">
    <path
      d="M12 1C8.67619 1 6 3.67619 6 7V8C4.90694 8 4 8.90694 4 10V20C4 21.0931 4.90694 22 6 22H18C19.0931 22 20 21.0931 20 20V10C20 8.90694 19.0931 8 18 8V7C18 3.67619 15.3238 1 12 1ZM12 3C14.2762 3 16 4.72381 16 7V8H8V7C8 4.72381 9.72381 3 12 3ZM6 10H18V20H6V10Z"
      stroke="none"/>
    <path d="M11 15H13" stroke-width="2" stroke-linecap="round"/>
  </svg>

</template>

<script>
  export default {
    name: 'IconLock',
  }
</script>
